/* =========================================
   Global & Top Bar CSS Start
   ========================================= */
body,
html {
    background-color: #000;
    color: #fff;
    margin: 0;
    padding: 0;
    font-family: 'Mukta', sans-serif;
    width: 100%;
    overflow-x: clip;
}

/* Fix AOS horizontal scroll issue without breaking sticky navbar */
section,
footer,
.top-bar {
    overflow-x: clip;
}

* {
    font-family: 'Mukta', sans-serif;
}

.mukta-extralight {
    font-family: "Mukta", sans-serif;
    font-weight: 200;
    font-style: normal;
}

.mukta-light {
    font-family: "Mukta", sans-serif;
    font-weight: 300;
    font-style: normal;
}

.mukta-regular {
    font-family: "Mukta", sans-serif;
    font-weight: 400;
    font-style: normal;
}

.mukta-medium {
    font-family: "Mukta", sans-serif;
    font-weight: 500;
    font-style: normal;
}

.mukta-semibold {
    font-family: "Mukta", sans-serif;
    font-weight: 600;
    font-style: normal;
}

.mukta-bold {
    font-family: "Mukta", sans-serif;
    font-weight: 700;
    font-style: normal;
}

.mukta-extrabold {
    font-family: "Mukta", sans-serif;
    font-weight: 800;
    font-style: normal;
}

/* ================= TOP BAR ================= */

.top-bar {
    position: relative;
    overflow: hidden;
    background: #F42903;
    /* background:linear-gradient(135deg,#1a0500,#ff3c00,#1a0500); */
    padding: 10px 20px;
    text-align: center;
    z-index: 1;
}

/* GLOW BACKGROUND */
.top-bar::before {
    content: "";
    position: absolute;
    width: 300px;
    height: 300px;

    border-radius: 50%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);

    animation: glowMove 6s ease-in-out infinite alternate;
    z-index: -1;
}

/* TEXT */
.top-bar span {
    display: inline-block;
    color: #fff;
    font-weight: 400;
    letter-spacing: 2px;
    text-shadow:
        0 0 5px rgba(255, 255, 255, 0.5),
        0 0 15px rgba(255, 255, 255, 0.5),
        0 0 30px rgba(255, 60, 0, 0.8);

    animation:
        floating 3s ease-in-out infinite,
        pulseGlow 2s ease-in-out infinite;
}

/* FLOAT EFFECT */
@keyframes floating {
    0% {
        transform: translateY(0px);
    }

    50% {
        transform: translateY(-3px);
    }

    100% {
        transform: translateY(0px);
    }
}

/* GLOW PULSE */
@keyframes pulseGlow {
    0% {
        text-shadow:
            0 0 5px rgba(255, 255, 255, 0.4),
            0 0 15px rgba(255, 60, 0, 0.5);
    }

    50% {
        text-shadow:
            0 0 10px rgba(255, 255, 255, 1),
            0 0 25px rgba(255, 60, 0, 1),
            0 0 40px rgba(255, 60, 0, 1);
    }

    100% {
        text-shadow:
            0 0 5px rgba(255, 255, 255, 0.4),
            0 0 15px rgba(255, 60, 0, 0.5);
    }
}

/* BACKGROUND GLOW MOVE */
@keyframes glowMove {

    0% {
        transform: translate(-50%, -50%) scale(1);
    }

    100% {
        transform: translate(-50%, -50%) scale(1.3);
    }

}

/* ================= RESPONSIVE ================= */

@media(max-width:768px) {

    .top-bar span {
        font-size: 15px;
        letter-spacing: 1px;
    }

}

/* .top-bar {
    background-color: #ff3c00;
    color: white;
    text-align: center;
    padding: 5px 0;
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 1px;
} */
/* =========================================
   Global & Top Bar CSS End
   ========================================= */

/* =========================================
   Navbar Section CSS Start
   ========================================= */
.custom-navbar {
    background-color: rgba(0, 0, 0, 0.85);
    /* backdrop-filter: blur(10px); */
    padding: 15px 0;
    position: sticky;
    top: 0;
    z-index: 1000;
    transition: background-color 0.3s ease;
}

.nav-links a {
    color: #e0e0e0;
    text-decoration: none;
    font-size: 20px;
    margin: 0 40px;
    transition: color 0.3s ease;
}

.nav-links a:hover {
    color: #F42903;
}

.nav-links a.active {
    color: #F42903;
}

.mobile-nav-links a {
    color: #e0e0e0;
    text-decoration: none;
    font-size: 16px;
    margin: 0 10px;
}

.mobile-nav-links a.active {
    color: #F42903;
}

/* =========================================
   Navbar Section CSS End
   ========================================= */

/* =========================================
   Banner Section CSS Start
   ========================================= */
.banner-section {
    position: relative;
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    /* background: radial-gradient(circle at center, #111 0%, #000 70%); */
}

.central-image-container {
    position: relative;
    z-index: 2;
    text-align: center;
}

.deity-placeholder {
    width: 300px;
    height: 400px;
    background: radial-gradient(circle, #1a1a2e 0%, #000000 80%);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 0 50px rgba(0, 0, 0, 0.8);
    position: relative;
    margin: 0 auto;
}

.deity-icon {
    font-size: 100px;
    color: #333;
}

.bg-text {
    position: absolute;
    font-size: 7vw;
    color: rgba(255, 255, 255, 0.05);
    font-family: 'Arial', sans-serif;
    font-weight: 300;
    white-space: nowrap;
    z-index: 1;
    pointer-events: none;
}

.bg-text-top-left {
    top: 20%;
    left: 23%;
    /* transform: rotate(-5deg); */
}

.bg-text-top-right {
    top: 20%;
    right: 23%;
}

.bg-text-bottom-left {
    bottom: 20%;
    left: 13%;
    /* transform: rotate(-10deg); */
}

.bg-text-bottom-right {
    bottom: 20%;
    right: 23%;
    font-size: 7vw;
}

/* =========================================
   Banner Section CSS End
   ========================================= */

/* =========================================
   About Section CSS Start
   ========================================= */
.about-section {
    background-color: #000;
    padding: 50px 0;
    position: relative;
    /* border-top: 1px solid rgba(255, 255, 255, 0.05); */
}



.about-section .about-text-col {
    padding-right: 40px;
}

.about-section .about-subtitle {
    color: #e0e0e0;
    font-size: 22px;
    font-weight: 500;
    margin-bottom: 5px;
}

.about-section .about-title {
    /* color: #d4af37; */
    font-size: 48px;
    font-weight: bold;
    margin-bottom: 10px;
    /* letter-spacing: 1px; */
    background: linear-gradient(90deg,
            hsla(31, 74%, 70%, 1) 0%,
            hsla(31, 54%, 38%, 1) 100%);

    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    line-height: 1.3;
    display: inline-block;
}

.about-title-2 {
    /* color: #d4af37; */
    font-size: 35px;
    font-weight: bold;
    margin-bottom: 20px;
    /* letter-spacing: 1px; */
    background: linear-gradient(90deg,
            hsla(31, 74%, 70%, 1) 0%,
            hsla(31, 54%, 38%, 1) 100%);

    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;

    display: inline-block;
}

.about-section .about-description {
    color: #fff;
    font-size: 20px;
    line-height: 1.8;
    margin-bottom: 25px;
    text-align: justify;
}

.about-section .about-img-col {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}

.about-section .about-image-wrapper {
    position: relative;
    display: inline-block;
}



.about-section .about-img {
    max-width: 100%;
    height: auto;
    display: block;
    /* border-radius: 5px; */
}

.about-section .about-page-2 {
    width: 75% !important;
    margin: 0 auto !important;
}

/* =========================================
   About Section CSS End
   ========================================= */

/* ===================================
   TANTRA MANTRA YANTRA SECTION
=================================== */

.tmy-section {
    background: #000;
    padding: 50px 0;
    overflow: hidden;
    /* font-family:'Noto Serif Devanagari', serif; */
}

/* ================= HEADING ================= */

.tmy-section .tmy-heading {
    margin-bottom: 60px;
}

.tmy-section .tmy-heading h2 {
    color: #fff;
    font-size: 50px;
    font-weight: 400;
    line-height: 1;
    margin-bottom: 15px;
}

.tmy-section .tmy-heading h2 span {
    position: relative;
    display: inline-block;
    margin: 0 15px;
    font-size: 70px;
    vertical-align: bottom;
}

/* ORANGE DOT */



/* SUBTEXT */

.tmy-section .tmy-heading p {
    color: #d2d2d2;
    font-size: 22px;
    margin: 0;
}

/* ================= ROW ================= */

.tmy-section .tmy-row {
    margin-bottom: 30px;
    display: flex;
    gap: 170px;
    /* align-items: center; */
    justify-content: space-between;

}

.tmy-section .tmy-row-1 {
    padding-right: 75px;
}

.tmy-section .tmy-row-2 {
    padding-left: 75px;
}

.tmy-section .tmy-row-3 {
    padding-right: 75px;
}

/* ================= CONTENT ================= */



.tmy-section .tmy-content-box h3 {
    margin-bottom: 20px;
}

.tmy-section .tmy-content-box h3 img {
    width: 100px;
    height: auto;
}




/* TEXT */

.tmy-section .tmy-content-box p {
    color: #f0f0f0;
    font-size: 20px;
    line-height: 1.8;
    margin: 0;
}

/* ================= CIRCLE ================= */

.tmy-section .tmy-circle {
    min-width: 250px;
    min-height: 250px;
    width: 250px;
    height: 250px;
    /* border-radius: 50%;
    background: #660F00;
    display: flex;
    align-items: center;
    justify-content: center; */
    position: relative;

}

/* .Yantra-image{
    position:absolute;
    top:0%;
    right:-10px;
} */

/* IMAGE */

.tmy-section .tmy-circle img {
    transition: 0.5s ease;
}

/* HOVER */

.tmy-section .tmy-circle:hover img {
    transform: scale(1.08) rotate(3deg);
}

/* ================= RESPONSIVE ================= */

@media(max-width:991px) {

    .tmy-section {
        padding: 70px 0;
    }

    .tmy-section .tmy-heading {
        margin-bottom: 70px;
    }

    .tmy-section .tmy-heading h2 {
        font-size: 55px;
    }

    .tmy-section .tmy-heading p {
        font-size: 18px;
    }




    .tmy-section .tmy-content-box h3 {
        text-align: left;
    }

    .tmy-section .tmy-content-box p {
        font-size: 17px;
        line-height: 1.7;
        text-align: left;
    }



}

@media(max-width:767px) {

    .tmy-section .tmy-heading h2 {
        font-size: 38px;
    }

    .tmy-section .tmy-heading p {
        font-size: 15px;
    }

    .tmy-section .tmy-content-box h3 {
        text-align: left;
    }

    .tmy-section .tmy-content-box p {
        font-size: 17px;
    }

    .tmy-section .tmy-circle {
        width: 180px;
        height: 180px;
        margin: 0 auto;
    }

}

/* =========================================
   DONATION SECTION CSS
========================================= */

.donation-section {
    position: relative;
    padding: 80px 0;
    overflow: hidden;
    background: url('../images/footer-banner.png') center center/cover no-repeat;
}

/* DARK OVERLAY */

/* .donation-section .donation-overlay {
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.95);
} */

/* ================= CONTENT ================= */

.donation-section .donation-content {
    position: relative;
    z-index: 2;
    margin-bottom: 100px;
}

/* SUBTITLE */

.donation-section .donation-subtitle {
    color: #fff;
    font-size: 20px;
    display: block;
    margin-bottom: 12px;
    font-weight: 400;
}

/* TITLE */

.donation-section .donation-title {
    color: #fff;
    font-size: 60px;
    font-weight: 300;
    line-height: 1;
    margin: 0;
}

/* ================= FORM ================= */

.donation-section .donation-form-wrapper {
    position: relative;
    z-index: 2;
    max-width: 750px;
    margin: 0 auto 60px;

}

/* FORM */

.donation-section .donation-form {
    display: flex;
    align-items: center;
    border: 4px solid rgba(255, 255, 255, 0.7);
    border-radius: 60px;
    overflow: hidden;
    /* background: rgba(0, 0, 0, 0.2); */
    /* backdrop-filter: blur(4px); */
}

.footer-heading {
    width: 40%;
}

/* INPUT */

.donation-section .donation-input {
    flex: 1;
    height: 60px;
    background: transparent !important;
    border: none !important;
    box-shadow: none !important;
    color: #fff !important;
    font-size: 24px;
    padding: 0 35px;
    font-weight: 500;
}

/* PLACEHOLDER */

.donation-section .donation-input::placeholder {
    color: rgba(255, 255, 255, 0.7);
}

/* BUTTON */

.donation-section .donation-btn {
    width: 200px;
    height: 68px;
    border: none;
    background: linear-gradient(90deg,
            hsla(31, 74%, 70%, 1) 0%,
            hsla(31, 54%, 38%, 1) 100%);
    background: linear-gradient(left to right, #EBB57C 0%, #94622C 100%);
    background: linear-gradient(135deg, #E7B57A 0%, #B77A3D 50%, #8B5723 100%);

    color: #fff;
    font-size: 30px;
    font-weight: 600;
    transition: 0.4s ease;
    border-radius: 60px;
    position: absolute;
    right: -4px;
    z-index: 999999999;
}

/* HOVER */

/* .donation-section .donation-btn:hover {
    opacity: 1;
     position: absolute;
    right: -4px;
    z-index: 999999999;
} */

/* ================= TEXT ================= */

.donation-section .donation-bottom-content {
    position: relative;
    z-index: 2;
    max-width: 650px;
    margin: auto;
}

.donation-section .donation-bottom-content p {
    color: #fff;
    font-size: 20px;
    line-height: 1.7;
    margin: 0;
    font-weight: 400;
    padding: 30px 50px;
}

/* =========================================
   RESPONSIVE
========================================= */

@media(max-width:991px) {

    .donation-section {
        padding: 50px 0;
    }

    .donation-section .donation-title {
        font-size: 65px;
    }



    .donation-section .donation-input {
        width: 100%;
        height: 60px;
        border-radius: 50px;
        font-size: 22px;
    }

    .donation-section .donation-btn {
        width: 160px;
        height: 68px;
        font-size: 24px;
    }

    .donation-section .donation-bottom-content p {
        font-size: 17px;
    }

}

@media(max-width:767px) {
    .banner-section {
        min-height: 60vw;
    }

    .tiny-row-first {
        flex-direction: column-reverse;
    }

    .donation-section {
        padding: 70px 0;
    }

    .donation-section .donation-subtitle {
        font-size: 15px;
    }

    .donation-section .donation-title {
        font-size: 42px;
    }

    .donation-section .donation-input {
        font-size: 18px;
        padding: 0 20px;
        height: 60px;
    }

    .donation-section .donation-btn {
        height: 68px;
        font-size: 20px;
        width: 140px;
        right: 0;
    }

    .donation-section .donation-bottom-content p {
        font-size: 17px;
        line-height: 1.7;
        padding: 0;
    }

    #faqAccordion {
        padding: 0 !important;
    }

}

.faq-section .accordion-button::after {
    display: none;
}

#faqAccordion {
    max-height: 480px;
    overflow-y: auto;
    overflow-x: hidden;
    padding: 10px 35px;

}

/* CUSTOM SCROLLBAR */
#faqAccordion::-webkit-scrollbar {
    width: 7px;
}

#faqAccordion::-webkit-scrollbar-track {
    background: #0B0B0B;
}

#faqAccordion::-webkit-scrollbar-thumb {
    background: #474747;
    border-radius: 20px;
}

.faq-section .accordion-button {
    padding: 25px 0;
    font-size: 22px;
    font-weight: 500;
    line-height: 1.8;
}

.faq-section .accordion-button:not(.collapsed) {
    color: #d4a15d;
    transition: 3s ease-in-out;
}

.faq-section .accordion-button:focus {
    box-shadow: none;
}

.faq-section .accordion-item {
    --bs-accordion-border-color: transparent;
    position: relative;
}

.faq-section .accordion-item::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 1px;
    background: linear-gradient(90deg,
            #000000 0%,
            #A6A6A6 50%,
            #000000 100%);
    opacity: 1;
}


.faq-section .accordion-header {
    font-size: 25px;
    font-weight: 400;
}

.faq-section .accordion-body {
    padding-left: 0;
    padding-right: 0;
}

.faq-section .accordion-body p {
    color: #fff;
    font-size: 20px;
    line-height: 1.8;
}

.faq-section .bg-dark {
    background: #0d0d0d !important;
}

.faq-section .faq-icon {
    font-size: 20px;
    transition: 0.3s ease;
    font-weight: 900;
}

.faq-section .accordion-button:not(.collapsed) .faq-icon {
    transform: rotate(180deg);
    color: #d4a15d;

}

/* OPEN TITLE COLOR */
.faq-section .accordion-button:not(.collapsed) {
    color: #d4a15d !important;
    background-color: #000 !important;
}

/* ICON COLOR */
.faq-section .accordion-button:not(.collapsed) .faq-icon {
    color: #d4a15d !important;
    transform: rotate(180deg);
}

/* CLOSED STATE */
.faq-section .accordion-button.collapsed {
    color: #fff !important;

}

/* REMOVE BOOTSTRAP BG */
.faq-section .accordion-button {
    background-color: #000 !important;
    /* transition: 3s ease ease-in-out; */
}


/* HOVER TITLE COLOR */
.faq-section .accordion-button:hover {
    color: #d4a15d !important;

}

.faq-section .accordion-button:hover {
    color: #d4a15d !important;

}

.faq-section .accordion-button:hover::after {
    opacity: 1;
}

.faq-heading {
    width: 30%;
}

.faq-section .accordion-button {
    position: relative;
    background-color: #000 !important;
}

/* BOTTOM BORDER */
.faq-section .accordion-button::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 1px;
    background: linear-gradient(90deg,
            #000000 0%,
            #A6A6A6 50%,
            #000000 100%);
    opacity: 1;
    transition: 0.3s ease;
}

/* Hover pe golden effect */
.faq-section .accordion-button:hover::before {
    height: 1px;
    background: linear-gradient(90deg,
            transparent,
            #d4a15d,
            transparent);
}

/* Open hone par hide */
.faq-section .accordion-button:not(.collapsed)::before {
    opacity: 0;
}




@media(max-width:767px) {
    .tmy-section .tmy-row {
        flex-wrap: wrap;

    }

    .tmy-section .tmy-row-1 {
        padding-right: 0;
    }

    .tmy-section .tmy-row-2 {
        padding-left: 0px;
    }

    .tmy-section .tmy-row-3 {
        padding-right: 0px;
    }

    .footer-heading {
        width: 90%;
    }

    .faq-section .accordion-button {
        font-size: 16px !important;
        line-height: 1.5;
        padding: 20px 10px;
    }

    .faq-section .bg-dark {
        padding: 20px !important;
    }
}

/* =========================
       FOOTER
    ========================== */

.kali-footer {
    background: #F42903;
    position: relative;
    overflow: hidden;
    padding-bottom: 30px;
    /* Prevent overlap with bottom bar */
}

/* TOP BLACK AREA */
.footer-top-strip {
    height: 90px;
    background: #000;
}

.kali-footer .container {
    padding-top: 60px;
    /* padding-bottom: 60px; */
    position: relative;
    z-index: 2;
}

/* =========================
       LOGO
    ========================== */

.footer-logo-wrap {
    gap: 20px;
}

.footer-logo-icon {
    color: #fff;
    font-size: 90px;
    line-height: 1;
    font-weight: 700;
}

.footer-logo-text span {
    display: block;
    color: #fff;
    font-size: 62px;
    font-weight: 700;
    line-height: 0.9;
}

/* =========================
       CONTACT
    ========================== */

.footer-contact p {
    color: #fff;
    font-size: 18px;
    line-height: 1.5;
    font-weight: 400;
}

.footer-contact a {
    color: #fff;
    text-decoration: none;
    font-size: 18px;
    font-weight: 400;
}

/* =========================
       LINKS
    ========================== */

.footer-links li {
    margin-bottom: 10px;
}

.footer-links a {
    color: #fff;
    text-decoration: none;
    font-size: 18px;
    font-weight: 400;
    transition: .3s;
}

.footer-links a:hover {
    opacity: .7;
}

/* =========================
       TRISHUL
    ========================== */

.footer-trishul {
    max-height: 500px;
    object-fit: contain;
    margin-top: -160px;
}

/* =========================
       COPYRIGHT
    ========================== */

.footer-bottom {
    background: #BD1C00;
    text-align: center;
    color: #fff;
    padding: 10px 15px;
    font-size: 18px;
    font-weight: 400;
    position: absolute;
    /* Changed from fixed to avoid mobile overlap */
    bottom: 0;
    width: 100%;
    z-index: 9;
}

.subscribe-section {
    margin: 30px 0;
}

.subscribe-section h5 {
    font-size: 20px;
    font-weight: 600;
    text-align: left;
    margin-bottom: 15px;
    margin-left: 15px;
}

.subscribe-btn {
    max-width: 380px;
    background: #ff2a00;
    border: 3px solid #fff;
    border-radius: 50px;
    padding: 6px 10px 6px 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.subscribe-btn input {
    background: transparent;
    color: #fff;
    font-size: 18px;
}

.subscribe-btn input:focus {
    outline: none;
    background: transparent;
    color: #fff;
}

.subscribe-btn input::placeholder {
    color: #fff;
    opacity: 1;
}

.arrow-btn {
    border-radius: 50%;
    border: none;
    background: transparent;
    color: #fff;
    font-size: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
}

/* =========================
       RESPONSIVE
    ========================== */

@media (max-width: 991px) {

    /* .footer-logo-wrap {
        justify-content: center;
    } */

    .footer-logo-text span {
        font-size: 48px;
    }

    /* .footer-contact {
        text-align: center;
    } */

    .footer-contact p {
        font-size: 16px;
    }

    .footer-contact a {
        font-size: 16px;
    }

    .footer-links {
        text-align: center;
        margin-top: 20px;
    }

    .subscribe-section h5 {
        font-size: 18px;
        font-weight: 400;
        margin-bottom: 15px;
        margin-left: 15px;
    }

    .footer-links a {
        font-size: 16px;
    }

    .footer-trishul {
        margin-top: -115px;
        max-height: 500px;
    }

    .footer-bottom {
        font-size: 18px;
    }
}

@media (max-width: 767px) {

    .footer-top-strip {
        height: 60px;
    }

    .footer-logo-wrap {
        flex-direction: column;
        gap: 10px;
    }

    .footer-logo-icon {
        font-size: 70px;
    }

    .footer-logo-text span {
        font-size: 40px;
        text-align: center;
    }

    .footer-contact p {
        font-size: 18px;
    }

    .footer-contact a {
        font-size: 18px;
        word-break: break-word;
    }

    .footer-links a {
        font-size: 20px;
    }

    .footer-bottom {
        font-size: 15px;
        line-height: 1.5;
        position: absolute;
    }
}

/* =========================================
   Preloader CSS Start
   ========================================= */
#preloader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000000;
    /* Pure black */
    z-index: 9999;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: opacity 1s cubic-bezier(0.4, 0, 0.2, 1), visibility 1s cubic-bezier(0.4, 0, 0.2, 1);
}

.loader-logo-wrapper {
    position: relative;
    width: 120px;
    height: auto;
    opacity: 0;
    animation: sadhanaFade 2.5s infinite cubic-bezier(0.4, 0, 0.2, 1);
}

.loader-logo {
    width: 100%;
    height: auto;
    display: block;
    /* filter: drop-shadow(0 0 20px rgba(255, 60, 0, 0.3));  */
}

@keyframes sadhanaFade {
    0% {
        opacity: 0.2;
        transform: scale(0.85) rotate(0deg);
    }

    50% {
        opacity: 1;
        transform: scale(1) rotate(180deg);
        /* filter: drop-shadow(0 0 30px rgba(255, 60, 0, 0.6)); */
    }

    100% {
        opacity: 0.2;
        transform: scale(0.85) rotate(360deg);
    }
}

/* =========================================
   Preloader CSS End
   ========================================= */

.logo-placeholder img {
    width: 60%;

}

.about-title-2 {
    font-size: 32px;
    font-weight: bold;
    margin-bottom: 20px;
    /* letter-spacing: 1px; */
    background: linear-gradient(90deg,
            hsla(31, 74%, 70%, 1) 0%,
            hsla(31, 54%, 38%, 1) 100%);

    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    display: inline-block;
}

.about-heading-1 {
    width: 30%;
}

.about-hedaing-2 {
    width: 70%;
}

.pari-chai-section {
    padding: 50px 0;
}

.pari-chai-section p {
    color: #fff;
    font-size: 20px;
    line-height: 1.8;
    margin-bottom: 25px;
    text-align: justify;
}

.pari-chai-section .about-list {
    padding-left: 10px;
    display: flex;
    display: flex;
    gap: 100px;
    margin: 0;

}

.pari-chai-section .about-list li {
    color: #fff;
    font-size: 18px;
    line-height: 1.8;
    text-align: justify;
}

.about-section-2 {
    background-color: #000;
    padding: 50px 0;
}

.about-section-2 .about-description {
    color: #fff;
    font-size: 18px;
    line-height: 1.8;
    margin-bottom: 25px;
    text-align: justify;
}

.about-section-2 .about-title-2 img {
    width: 65% !important;
}

.about-section-2 .about-card {
    display: flex;
    align-items: flex-start;
    gap: 0px;
    margin-top: 30px;
    padding: 0 50px;

}

.about-section-2 .about-card .about-card-img {
    width: 20%;
}

.about-section-2 .about-card .about-card-img img {
    width: 75%;
    object-fit: contain;
}

.about-section-2 .about-card .about-card-content {
    width: 80%;
}

.about-section-2 .about-card .about-card-content h3 {
    font-size: 22px;
    color: #fff;
    margin-bottom: 10px;
    font-weight: 600;

}

.about-section-2 .about-card .about-card-content p {
    color: #fff;
    font-size: 20px;
    line-height: 1.8;
    text-align: justify;
}

.donate-slider-section {
    padding: 50px 0;
}

.donate-slider-section .donate-card {
    position: relative;
    transition: 0.3s ease;
    text-align: center;
}

.donate-slider-section .donate-card .donate-card-img {
    width: 170px !important;
    height: 170px;
    border-radius: 50%;
    position: relative;
}

.donate-slider-section .donate-card .donate-card-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 50%;


}

.donate-slider-section .donate-card .donate-card-img .border-card img {
    border-radius: 0%;
}


.donate-slider-section .donate-card .donate-card-text {
    margin-top: 25px;

}

.donate-slider-section .donate-card .donate-card-text .donate-card-title {
    font-size: 22px;
    font-weight: 700;
    line-height: 1.8;

    background: linear-gradient(90deg,
            #EBB57C 0%,
            #94622C 100%);

    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    margin-bottom: 0px;
    display: inline-block;
}

.donate-slider-section .donate-card .donate-card-text .donate-card-location {
    color: rgb(255, 255, 255);
    font-size: 18px;
    line-height: 1.8;
    margin-top: 0px;
    font-weight: 500;
}

.donate-slider-section .donate-card .donate-card-img .border-card {
    position: absolute;
    transform: translate(5%, 3%);
    top: 50%;
    left: 50%;
    z-index: 999;
}

.donate-slider .slick-slide {
    margin: 0 25px;
}

.donate-slider .slick-list {
    margin: 0 -12px;
}

.donate-heading-1 {
    width: 65%;
}

.donate-slider {
    display: flex;
    gap: 40px;
    align-items: center;
    flex-wrap: wrap;
    justify-content: flex-start;
}

.donate-slider-2 {
    display: flex;
    gap: 40px;
    align-items: center;
    justify-content: flex-start;
    flex-wrap: wrap;
}

/* =========================
   CONTACT SECTION
========================= */

.contact-section {
    position: relative;
    padding-bottom: 500px;
    /* footer overlap fix */
    background: #000;
}

.contact-banner img {
    width: 100%;
    /* min-height: 700px; */
    object-fit: cover;
    display: block;
}

/* =========================
   HEADING
========================= */

.contact-content {
    position: absolute;
    top: 8%;
    
    left: 60%;
    transform: translateX(-50%);
    z-index: 2;
    text-align: center;
}

.contact-content img {
    max-width: 500px;
}

/* =========================
   FORM BOX
========================= */

.contact-frm {
    position: absolute;
    top: 25%;
    left: 61%;
    transform: translateX(-50%);
    z-index: 3;
    width: 100%;
    max-width: 700px;
    /* background: #d59d61; */
    background: linear-gradient(90deg, #EBB57C 0%, #94622C 100%);
    padding: 40px;
    border-radius:40px;
}

/* Text */

.contact-text p {
    color: #754D22;
    font-size: 26px;
    font-weight: 500;
    line-height: 1.6;
    margin-bottom: 30px;
    padding: 0 10px
}

/* =========================
   FORM
========================= */

.contact-form .form-control {
    height: 45px;
    border-radius: 0;
    border: 0.125rem solid #754D22;
    background: transparent;
    box-shadow: none;
    color: #6f461d;
    padding: 10px 15px;
    font-weight: 600;
}

.contact-form textarea.form-control {
    height: 250px;
    resize: none;
}

.contact-form .form-control::placeholder {
    color: #8a5b2f;
}

.contact-form .form-control:focus {
    border-color: #6f461d;
    box-shadow: none;
    background: transparent;
}

/* =========================
   BUTTON
========================= */

.contact-btn {
    background: #754D22;
    color: #fff;
    border: none;
    padding: 8px 40px;
    font-size: 25px;
    transition: 0.3s;
    width: 100%;
    font-weight: 500;
}

.contact-btn:hover {

    opacity: 0.8;
}

/* =========================
   RESPONSIVE
========================= */

@media(max-width:991px) {

    .contact-section {
        padding-bottom: 400px;
    }

    /* .contact-banner img{
        min-height: 500px;
    } */

    .contact-content {
        top: 5%;
        width: 90%;
    }

    ;

    /* .contact-content img{
        max-width: 320px;
    } */

    .contact-frm {
        position: relative;
        top: 20%;
        left: 60%;
        transform: unset;
        width: calc(100% - 30px);
        max-width: 500px !important;
        margin: auto;
        padding: 25px;
    }

    .contact-text p {
        font-size: 20px;
    }
}

@media(max-width:576px) {

    .contact-form .row {
        flex-direction: column;
    }

    .contact-section {
        padding-bottom: 0px;
    }

    .contact-frm {
        position: static;
        transform: none;
        max-width: 100%;
        margin: 80px 15px 30px 15px;
        width: auto;
    }

    .contact-text p {
        font-size: 18px;
    }
}

.tantra-mantra-heading {
    width: 50%;
}

.services-heading-1 {
    width: 65%;
}

.bar-code-section {
    padding: 120px 0 50px 0;
}

.bar-code-card {
    background: linear-gradient(-135deg, #E7B57A 0%, #B77A3D 80%, #8B5723 100%);
    max-width: 87%;
    margin: 0 auto;
    padding: 20px 40px;
}

.bar-code-card .bar-code-img {
    /* width: 85%; */
    margin-top: -100px;

}

.bar-code-card .parichay-title {
    font-size: 36px;
    font-weight: bold;
    color: #fff;
    margin-bottom: 10px;

}

.bar-code-card p {
    color: #fff;
    font-size: 22px;
    line-height: 1.8;
    text-align: justify;

}